### Method

# Gtk.Scrollable.set_vadjustment

#### Declaration [src]

    void
    gtk_scrollable_set_vadjustment (
      GtkScrollable* scrollable,
      GtkAdjustment* vadjustment
    )

#### Description [src]

Sets the vertical adjustment of the `GtkScrollable`.

Sets property | `Gtk.Scrollable:vadjustment`

#### Parameters

`vadjustment` | `GtkAdjustment`
| a `GtkAdjustment`
| Can be `NULL`
| Ownership is not transferred to the callee